<?php

namespace MGModule\DNSManager2\mgLibs\exceptions;
use MGModule\DNSManager2 as main;

/**
 * Use for general module errors
 *
 * @author Michal Czech <michael@modulesgarden.com>
 */
class system extends base {
    public function __construct($message, $code = 0, $previous = null) {
        parent::__construct($message, $code, $previous);
    }
}
